# Collector

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Goods Transfer Speed | Ship | +25% | Ship-based |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's captain slot to increase goods transfer speed by 25%, making loading and unloading cargo faster.

## Common Pitfalls

Only affects the ship it is equipped on; does not provide area-of-effect bonuses.
